- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

# build/parseBuildInstallClean.c File Reference

Parse build/install/clean section from spec file. More...

`#include "system.h"`
`#include "rpmbuild.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions
int | parseBuildInstallClean (Spec spec, rpmParseState parsePart)
| Parse %build/%install/%clean section(s) of a spec file.

## Detailed Description

Parse build/install/clean section from spec file.

Definition in file parseBuildInstallClean.c.